body {
    font-family: Arial, sans-serif;
    background-color: orange;
    margin: 0;
}
table {
    border: solid 3px black;
    border-collapse: separate;
    border-spacing: 1px;
    margin: 1em auto;
    
}
td, th {
    border: solid 1px black;
    padding: 0.5em;
}
th {
    background-color: #CCFFFF;
}
header img {
    flex-basis: 10%;
    
}
header {
    text-align: center;
    background-color: orange;
    margin: 0;
    padding: 1em;
    color: black;
    display: flex;
    justify-content: space-around;
}
h1 {
    flex-basis: 90%;
    margin: 0;
}
h2, h3, h4 {
    text-align:center;
}
h3 {
    border-top: double 3px black;
    padding-top: 1em;
}

a {
    color: blue;
}

footer {
    text-align: center;
    font-size: 0.7em;
    border-top: double 5px red;
    padding: 1em;
    background-color: orange;
    color: black;    
}

nav {
    text-align: center;
    background-color: orange;
    padding: 0.5em;
    border-bottom: double 5px red;

}
nav a {
    padding: 0 1em;
    font-weight: bold;
    text-decoration: none;
    padding: 1em;
    background-color: white;
    color: black;    
    border: solid 3px red;
    border-radius: 10px;
    display: inline-block;
    margin: 3px;
}
nav a:hover {
    color: white;
    background-color: red;
    padding: 1em;
    border: solid 3px red;
}
section div {
    background-color: white;
    padding: 0.5em;
    margin: 1em;
    border-radius: 10px;
    border: solid 2px orange;
}
section {
    border: solid 5px orange;
    border-radius: 10px;
    background-color: lightyellow;
    
}
section img {
  display: block;
  margin: auto;
  padding: 1em;  
}
#zhrnutie {
    border-color: #ff0000;
    background-color: #ffff80;
}
.obr_popis {
    font-size: 0.7em;
    text-align: center;
}
